Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 15:59:38 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation naazia armar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  naazia armar Bot:  Hi Naazia Armar ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561383871            07:44 PM, 07th Apr                   Sohaib                   Hi Naazia  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:45 PM, 07th Apr                     naazia armar                    Hi Sohaib...i had placed an order of 2 shirts where in 1 was delivered today and other was cancelled by ur side without acknowleding me           07:46 PM, 07th Apr                     naazia armar                    First of all I'm really disappointed by this sudden change and cancelling the order           07:47 PM, 07th Apr                     naazia armar                    Now I wanted to place the order once again for the same but it's annoying that i ve to pay once againdelivery charges?           07:49 PM, 07th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:51 PM, 07th Apr                     naazia armar                    Ok           07:51 PM, 07th Apr                   Sohaib                   The (162859247 - - Solid Shirt with Long Sleeves and Pocket Detail  ) in your order ID 9648688716 went out of stock, so we've partially shipped your order and the amount of AED 42.50 will be refunded back to your debit or Credit Card in 7-14 working days.           07:54 PM, 07th Apr                   Sohaib                   Is there anything else I can help you with?           07:56 PM, 07th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:59 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2369176